
FacOdon-2 - Feature #4374

Feature # 4379 (Resolved): Informe Final 

Implementar Back-End

09/29/2024 11:33 PM - Jack Torres

Status: Resolved Start date: 10/14/2024

Priority: Normal Due date: 11/25/2024

Assignee: Jack Torres % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/29/2024 11:54 PM - Jack Torres

- Parent task set to #4379

#2 - 09/29/2024 11:59 PM - Jack Torres

- Due date changed from 10/10/2024 to 11/22/2024

- Start date changed from 09/29/2024 to 10/07/2024

#3 - 09/30/2024 12:09 AM - Jack Torres

- Due date changed from 11/22/2024 to 11/25/2024

#4 - 10/04/2024 12:25 PM - Jack Torres

- Start date changed from 10/07/2024 to 10/14/2024

#5 - 11/06/2024 10:09 AM - Jack Torres

- Status changed from New to In Progress

- % Done changed from 0 to 10

#6 - 12/04/2024 11:35 PM - Jack Torres

- % Done changed from 10 to 20

#7 - 01/28/2025 08:47 PM - Jack Torres

- % Done changed from 20 to 100

#8 - 01/29/2025 09:01 PM - Jack Torres

- Status changed from In Progress to Resolved

Powered by TCPDF (www.tcpdf.org)

04/15/2025 1/1

http://www.tcpdf.org

